package com.engine.service;

import java.util.Map;

public interface TJBKWorkFlowService {
    Integer getToDoCount(Map<String,String> paramMap);
    Integer getToReadCount(Map<String,String>  paramMap);
}


